extends AnimatedSprite2D

var speed = 10

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	play('stand')


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	pass
	
	
func movetofish(loc):
	Vector2(loc, 660)
